View Issue Details

IDProjectCategoryLast Update
0023343AI War 2[All Projects] SuggestionJul 26, 2020 11:01 pm
ReporterANGRYABOUTELVESAssigned ToBadgerBadger 
Severitytext 
Status resolvedResolutionfixed 
Product VersionBeta 2.084 Freedom From The Compiler 
Fixed in Version2.108 Galactic War Units And The Exostrike 
Summary0023343: Change the name of exogalactic strike to prevent confusion with extragalactic war units
DescriptionExo- and extra-, as prefixes, mean the same thing; exogalactic and extragalactic have the exact same meaning. This personally caused me confusion as a new player, as I thought that exogalactic strikes would contain extragalactic war units and was confused when they never showed up. Exogalactic strike, as a term, is not very descriptive of what the strikes actually are. A more self-explanatory term would be something along the lines of "Provoked Strike", "Targeted Strike", or "Reaction Strike". Alternatively, they could simply be called Exostrikes; dropping the "galactic" would also prevent mixups.
TagsNo tags attached.

Activities

BadgerBadger

Jun 27, 2020 10:39 pm

manager   ~0057449

Last edited: Jun 27, 2020 10:40 pm

View 2 revisions

I like using Exostrike, then renaming "Extragalactic War Unit" to "Galactic War Unit". The notion is "These are the units used to attack a Galaxy". This should shorten both terms (which were real mouthfuls) and make it much harder to confuse them.

Credit discord discussion also including relmz32, Oryutzen, NRSirLimbo.

x4000Bughunter

Jul 26, 2020 9:58 pm

administrator   ~0057861

Oooh, those are both great name changes!

BadgerBadger

Jul 26, 2020 11:01 pm

manager   ~0057862

Fixed

Issue History

Date Modified Username Field Change
Jun 27, 2020 10:30 pm ANGRYABOUTELVES New Issue
Jun 27, 2020 10:39 pm BadgerBadger Note Added: 0057449
Jun 27, 2020 10:40 pm BadgerBadger Note Edited: 0057449 View Revisions
Jun 29, 2020 2:59 pm BadgerBadger Assigned To => x4000Bughunter
Jun 29, 2020 2:59 pm BadgerBadger Status new => assigned
Jul 26, 2020 9:58 pm x4000Bughunter Note Added: 0057861
Jul 26, 2020 11:01 pm BadgerBadger Assigned To x4000Bughunter => BadgerBadger
Jul 26, 2020 11:01 pm BadgerBadger Status assigned => resolved
Jul 26, 2020 11:01 pm BadgerBadger Resolution open => fixed
Jul 26, 2020 11:01 pm BadgerBadger Fixed in Version => 2.108 Galactic War Units And The Exostrike
Jul 26, 2020 11:01 pm BadgerBadger Note Added: 0057862